.section_hero {
  background-color: #0000;
  background-image: url('../images/bg_sky.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.grass_left {
  height: 40%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.grass_right {
  height: 40%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.grass_center {
  height: 18%;
  position: absolute;
  inset: auto auto 0%;
}

.sea {
  background-image: url('../images/sea.jpg');
  background-position: 0 0;
  background-repeat: repeat-x;
  background-size: auto 100%;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 22%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.grass {
  background-image: url('../images/bg_grass.png');
  background-position: -47% 0;
  background-repeat: repeat-x;
  background-size: auto 100%;
  width: 100%;
  height: 35%;
  position: absolute;
  inset: auto 0% 21%;
}

.wave_left {
  height: 90%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.wave_right {
  height: 90%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.shark {
  height: 25%;
  margin-right: -369px;
  position: absolute;
  inset: auto 37% 65% auto;
}

.chara {
  height: 58%;
  position: absolute;
  inset: auto auto 10%;
}

.logo {
  height: 25%;
  position: absolute;
  inset: auto auto 59%;
}

.rainbow {
  height: 56%;
  position: absolute;
  inset: auto;
}

.links {
  z-index: 50;
  margin: 20px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.screener {
  background-color: #272203;
  background-image: url('../images/dex.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 70%;
  border: 2px #f9e4a3;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  margin-left: 7px;
}

.screener:hover {
  border-color: #fff;
}

.x {
  background-color: #272203;
  background-image: url('../images/x.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 89%;
  border: 2px #f9e4a3;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  margin-left: 7px;
}

.x:hover {
  border-color: #fff;
}

.ca {
  background-color: #272201;
  border: 2px #f9e4a3;
  border-radius: 100px;
  width: auto;
  height: 45px;
  margin: 25px;
  padding-top: 13px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 17px;
  line-height: 17px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.ca:hover {
  border-color: #fff;
}

.block_ca_mobile {
  display: none;
}

.ca_mobile {
  background-color: #eb8691;
  border: 2px solid #f9e4a3;
  border-radius: 100px;
  width: auto;
  height: 45px;
  margin: 25px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 17px;
  line-height: 20px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.ca_mobile:hover {
  border-color: #fff;
}

.separator {
  background-color: #426d3b;
  border-top: 5px solid #000;
  border-bottom: 18px solid #000;
  width: 100%;
  height: 150px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.separator_in {
  background-color: #041302;
  width: 100%;
  height: 100%;
}

.section_about {
  background-image: linear-gradient(#074772, #fff);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.clouds {
  mix-blend-mode: screen;
  background-image: url('../images/clouds.png');
  background-position: 50% 0;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.h1 {
  color: #fff;
  text-align: center;
  margin-top: 100px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 150px;
  line-height: 106px;
  position: relative;
}

.block_meme {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  margin-top: 100px;
  padding: 0;
  display: grid;
  position: relative;
}

.meme {
  border: 3px solid #000;
  border-bottom-width: 10px;
}

@media screen and (max-width: 991px) {
  .grass_left, .grass_right {
    height: 400px;
  }

  .grass_center {
    height: 150px;
  }

  .wave_left {
    flex: 0 auto;
    height: 500px;
    display: none;
  }

  .wave_right {
    display: none;
  }

  .shark {
    height: 55px;
    margin-right: 0;
    bottom: auto;
  }

  .chara {
    height: 650px;
  }

  .logo {
    height: 204px;
  }

  .rainbow {
    height: auto;
  }

  .block_meme {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    height: 124px;
  }

  .block_meme {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .grass_left {
    height: auto;
  }

  .grass_right {
    display: none;
  }

  .chara {
    height: 450px;
    margin-bottom: -48px;
  }

  .logo {
    height: 87px;
    margin-top: 150px;
    inset: 0% auto auto;
  }

  .links {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: flex;
    right: auto;
  }

  .ca {
    display: none;
  }

  .block_ca_mobile {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 51px;
    display: flex;
    position: absolute;
    inset: 0% auto auto;
  }

  .ca_mobile {
    background-color: #272206;
    border-style: none;
    padding-top: 12px;
    position: relative;
    inset: 0% auto auto;
  }

  .h1 {
    font-size: 95px;
    line-height: 70px;
  }
}


